Subject: Ticket Assigned - Exchange Of A Blanket - Request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:12:19 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Of A Blanket - Request Dear Team BabyShop,

Greetings of the day.

I’ve to exchange my item. Please note that my ordered item was a blanket
with clouds on it & the blanket which I’ve received is with hearts.

I’m attaching the ordered blanket picture & the blanket which I’ve
received. Also attaching an order number reference.

Requesting you to kindly exchange the blanket at your earliest convenience.

Regards,
Tooba .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655416